Subject: New Reply Received - Wrong size I got
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Nov 2022 06:56:39 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Wrong size I got  Ticket comment <div dir="auto">Dear</div>
<div dir="auto"> I want size exchange from your outlet or any of your service ,I don’t want to return and waiting for money  so kindly do the needful </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 20 Nov 2022 at 2:27 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Abdul Rauf,<br><br>Thank you for shopping with us.<br> <br>Regarding order #9400276472<br><br>We are truly sorry to hear that you have received the different size. We also assure you that a request has been submitted to the concerned team not to repeat this experiment in the future. however, we do not have an exchange option available online at this time. You can return online purchases through the below three channels:<br> <br>·You can contact our customer support team on 800-775274 to book a return and to be notified of the refund amount based on our return policy.<br>·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.<br> <br>Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.<br> <br>Feel free to get in touch with us for further assistance.</div></div>
<div dir="ltr">
<div><br></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box'>Centrepoint </span>Support Team</div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5301469